[CONFIG]
;Наименование драйвера
ServerName = 'Автономный терминал без фискализации'

;Наименование метода оплаты
PayName = 'Автономный терминал без фискализации'

; Все параметры и их значения по-умолчанию
[params]
params[]=PrintSalesReceipt

[PrintSalesReceipt]
PrintSalesReceipt[title]='Печатать товарный чек'
PrintSalesReceipt[type]=select
PrintSalesReceipt['options']='{"1":"Да","0":"Нет"}'
PrintSalesReceipt[default]=1
PrintSalesReceipt[required]=1
